# This is an example patch file to override the Kurl MinIO object store's size. This should
# be sized larger for air gap installs or when using the embedded registry to ensure adequate
# disk is available. The default size is 10GB if not overridden. 
apiVersion: cluster.kurl.sh/v1beta1
kind: Installer
metadata:
  name: "knime-hub-installer-patch-minio-size"
spec:
  MinIO:
    claimSize: "30Gi"